get
https://api.uat.paymentology.com/pty/account/v1/accounts//aggregated-balances
- Retrieves the account list under a specified account along with aggregate balances.
- Use the view query parameter to control the payload shape:
- SUMMARY (default) Aggregate balances for the account and its child accounts (no account details).
- ACCOUNT Aggregate balance for the specified account only, with its details.
- EXPANDED Aggregate balances for the account and its child accounts, with details of all accounts.
- Aggregate balances are only returned when all accounts in the response share the same currency.
403Access token rejected by the API gateway (for example, expired).

